<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="pt">
<head>
<!-- Generated by javadoc (11.0.2) on Wed Jun 12 12:34:11 BRT 2019 -->
<title>C-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2019-06-12">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="C-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">L</a>&nbsp;<a href="index-10.html">M</a>&nbsp;<a href="index-11.html">N</a>&nbsp;<a href="index-12.html">P</a>&nbsp;<a href="index-13.html">R</a>&nbsp;<a href="index-14.html">S</a>&nbsp;<a href="index-15.html">T</a>&nbsp;<a href="index-16.html">U</a>&nbsp;<a href="index-17.html">V</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:C">
<!--   -->
</a>
<h2 class="title">C</h2>
<dl>
<dt><span class="memberNameLink"><a href="../beans/verificarUser.html#cadastrar()">cadastrar()</a></span> - Method in class beans.<a href="../beans/verificarUser.html" title="class in beans">verificarUser</a></dt>
<dd>
<div class="block">Métdo de Inserção de novas informações para um novo Usuario</div>
</dd>
<dt><span class="memberNameLink"><a href="../controle/UsuarioController.html#cadastrar(modelo.Usuario)">cadastrar(Usuario)</a></span> - Method in class controle.<a href="../controle/UsuarioController.html" title="class in controle">UsuarioController</a></dt>
<dd>
<div class="block">Método de inserção de novas informações de um novo Usuario com segurança criptografica de senhas</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarCortes.html#carregarId(int)">carregarId(int)</a></span> - Method in class beans.<a href="../beans/AdicionarCortes.html" title="class in beans">AdicionarCortes</a></dt>
<dd>
<div class="block">Método para o preenchimento de dados na pagina de Edição de Cortes</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarNovidades.html#carregarId(int)">carregarId(int)</a></span> - Method in class beans.<a href="../beans/AdicionarNovidades.html" title="class in beans">AdicionarNovidades</a></dt>
<dd>
<div class="block">Método para o preenchimento de dados na pagina de Edição de Novidades</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarProdutos.html#carregarId(int)">carregarId(int)</a></span> - Method in class beans.<a href="../beans/AdicionarProdutos.html" title="class in beans">AdicionarProdutos</a></dt>
<dd>
<div class="block">Método para o preenchimento de dados na pagina de Edição de Produtos</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarTatoos.html#carregarId(int)">carregarId(int)</a></span> - Method in class beans.<a href="../beans/AdicionarTatoos.html" title="class in beans">AdicionarTatoos</a></dt>
<dd>
<div class="block">Método para o preenchimento de dados na pagina de Edição de Tatuagens</div>
</dd>
<dt><span class="memberNameLink"><a href="../beans/AdicionarVideos.html#carregarId(int)">carregarId(int)</a></span> - Method in class beans.<a href="../beans/AdicionarVideos.html" title="class in beans">AdicionarVideos</a></dt>
<dd>
<div class="block">Método para o preenchimento de dados na pagina de Edição de Videos</div>
</dd>
<dt><a href="../controle/Conexao.html" title="class in controle"><span class="typeNameLink">Conexao</span></a> - Class in <a href="../controle/package-summary.html">controle</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controle/Conexao.html#%3Cinit%3E()">Conexao()</a></span> - Constructor for class controle.<a href="../controle/Conexao.html" title="class in controle">Conexao</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controle/CortesController.html#consultarCortes()">consultarCortes()</a></span> - Method in class controle.<a href="../controle/CortesController.html" title="class in controle">CortesController</a></dt>
<dd>
<div class="block">Método de consulta de informações da tabela Cortes</div>
</dd>
<dt><span class="memberNameLink"><a href="../controle/NovidadeController.html#consultarNovidades()">consultarNovidades()</a></span> - Method in class controle.<a href="../controle/NovidadeController.html" title="class in controle">NovidadeController</a></dt>
<dd>
<div class="block">Método de consulta de informações da tabela Novidades</div>
</dd>
<dt><span class="memberNameLink"><a href="../controle/ProdutosController.html#consultarProdutos()">consultarProdutos()</a></span> - Method in class controle.<a href="../controle/ProdutosController.html" title="class in controle">ProdutosController</a></dt>
<dd>
<div class="block">Método de consulta de informações da tabela Produtos</div>
</dd>
<dt><span class="memberNameLink"><a href="../controle/TatuagensController.html#consultarTatuagens()">consultarTatuagens()</a></span> - Method in class controle.<a href="../controle/TatuagensController.html" title="class in controle">TatuagensController</a></dt>
<dd>
<div class="block">Método de consulta de informações da tabela Tatuagens</div>
</dd>
<dt><span class="memberNameLink"><a href="../controle/NovidadeController.html#consultarUltimaNovidades()">consultarUltimaNovidades()</a></span> - Method in class controle.<a href="../controle/NovidadeController.html" title="class in controle">NovidadeController</a></dt>
<dd>
<div class="block">Método de consulta das ultimas informações contidas na tabela Novidades</div>
</dd>
<dt><span class="memberNameLink"><a href="../controle/TatuagensController.html#consultarUltimasTatuagens()">consultarUltimasTatuagens()</a></span> - Method in class controle.<a href="../controle/TatuagensController.html" title="class in controle">TatuagensController</a></dt>
<dd>
<div class="block">Método de consulta das ultimas informações contidas na tabela Tatuagens</div>
</dd>
<dt><span class="memberNameLink"><a href="../controle/CortesController.html#consultarUltimosCortes()">consultarUltimosCortes()</a></span> - Method in class controle.<a href="../controle/CortesController.html" title="class in controle">CortesController</a></dt>
<dd>
<div class="block">Método de consulta das ultimas informações contidas na tabela Cortes</div>
</dd>
<dt><span class="memberNameLink"><a href="../controle/ProdutosController.html#consultarUltimosProdutos()">consultarUltimosProdutos()</a></span> - Method in class controle.<a href="../controle/ProdutosController.html" title="class in controle">ProdutosController</a></dt>
<dd>
<div class="block">Método de consulta das ultimas informações contidas na tabela Produtos</div>
</dd>
<dt><span class="memberNameLink"><a href="../controle/VideosController.html#consultarUltimosVideos()">consultarUltimosVideos()</a></span> - Method in class controle.<a href="../controle/VideosController.html" title="class in controle">VideosController</a></dt>
<dd>
<div class="block">Método de consulta das ultimas informações contidas na tabela Videos</div>
</dd>
<dt><span class="memberNameLink"><a href="../controle/VideosController.html#consultarVideos()">consultarVideos()</a></span> - Method in class controle.<a href="../controle/VideosController.html" title="class in controle">VideosController</a></dt>
<dd>
<div class="block">Método de consulta de informações da tabela Videos</div>
</dd>
<dt><a href="../controle/package-summary.html">controle</a> - package controle</dt>
<dd>&nbsp;</dd>
<dt><a href="../modelo/Cortes.html" title="class in modelo"><span class="typeNameLink">Cortes</span></a> - Class in <a href="../modelo/package-summary.html">modelo</a></dt>
<dd>
<div class="block">Modelo Cortes</div>
</dd>
<dt><span class="memberNameLink"><a href="../modelo/Cortes.html#%3Cinit%3E(int,java.lang.String,java.lang.String,float,java.lang.String,java.lang.String)">Cortes(int, String, String, float, String, String)</a></span> - Constructor for class modelo.<a href="../modelo/Cortes.html" title="class in modelo">Cortes</a></dt>
<dd>
<div class="block">Construtor da modelo Cortes para referenciar o uso da mesma com outros métodos nas Beans</div>
</dd>
<dt><a href="../controle/CortesController.html" title="class in controle"><span class="typeNameLink">CortesController</span></a> - Class in <a href="../controle/package-summary.html">controle</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controle/CortesController.html#%3Cinit%3E()">CortesController()</a></span> - Constructor for class controle.<a href="../controle/CortesController.html" title="class in controle">CortesController</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../controle/Crypt.html" title="class in controle"><span class="typeNameLink">Crypt</span></a> - Class in <a href="../controle/package-summary.html">controle</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../controle/Crypt.html#%3Cinit%3E()">Crypt()</a></span> - Constructor for class controle.<a href="../controle/Crypt.html" title="class in controle">Crypt</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">I</a>&nbsp;<a href="index-9.html">L</a>&nbsp;<a href="index-10.html">M</a>&nbsp;<a href="index-11.html">N</a>&nbsp;<a href="index-12.html">P</a>&nbsp;<a href="index-13.html">R</a>&nbsp;<a href="index-14.html">S</a>&nbsp;<a href="index-15.html">T</a>&nbsp;<a href="index-16.html">U</a>&nbsp;<a href="index-17.html">V</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
